BESZERZESEK - 10000 #574

Borovi Impex acsolat alapanyagok
2025-10-14 11:11 - Andréas Zatyko

Status: ~ Start date: 2025-11-03
Priority: Normal Due date: 2025-11-03
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 10:54 - Andras Zatyko
- Due date set to 2025-11-03

- Start date changed from 2025-10-14 to 2025-11-03

#2 - 2025-11-04 11:09 - Andras Zatyko
- % Done changed from 0 to 100

2025-11-30
